.mainCarousel {
    width: 100%;
    margin: 0 auto 0px auto;

    --carousel-button-color: #ffd300;
    --carousel-button-bg: #fff;
    --carousel-button-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%),
    0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);

    --carousel-button-svg-width: 20px;
    --carousel-button-svg-height: 20px;
    --carousel-button-svg-stroke-width: 2.5;
}

.carousel__button {
    display: none;
}

.mainCarousel .carousel__slide {
    width: 100%;
    padding: 0;
}

.mainCarousel .carousel__button.is-prev {
    left: 1.5rem;
}

.mainCarousel .carousel__button.is-next {
    right: 1.5rem;
}

.mainCarousel .carousel__button:focus {
    outline: none;
    box-shadow: 0 0 0 4px #ffd300;
}

.thumbCarousel{
    padding: 15px;
}

.thumbCarousel .carousel__slide {
    opacity: 0.5;
    padding: 0px;
    margin-right: 15px;
    width: 109px;
    height: 55px;
}

.carousel__track :first-child  {
    margin-left: 0 !important;
}

.thumbCarousel .carousel__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0px;
}

.thumbCarousel .carousel__slide.is-nav-selected {
    opacity: 1;
}

.fancybox__thumb{
    border-radius: 0;
}

.mainCarousel__button{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
    color: #fff;
    height: 40px;
    display: flex;
    justify-content: center;
    align-content: center;
}
.mainCarousel__button__text{
    padding: 5px 10px;
    background-color: rgba(0,0,0,0.48);
    font-size: 12px;
    letter-spacing: -0.1px;
    line-height: 28px;
}
.mainCarousel__button__img{
    background-color: #ffd300;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
}
@media screen and (min-width: 992px) {
    .carousel__button {
        display: flex;
        background: transparent;
        border-radius: 0%;
        box-shadow: none;
        color: #fff;
    }

    .carousel__nav .carousel__button svg{
        height: 40px;
        width: 40px;
    }

    .mainCarousel .carousel__button:focus {
        outline: none;
        box-shadow: 0 0 0 4px #ffd300;
    }

}

.fancybox__thumbs .carousel__slide .fancybox__thumb::after{
    border-color: #ffd300;
    border-radius: 0%;
}
